
header .header-content .header-content-inner p {
    margin-bottom: 50px;
    padding-bottom: 15px;
    padding-top: 15px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,.7);
}

div.ab-shaded {
    background-color: #959e84;
    border-radius: 20px 0px 20px 0px;
}

/* Social Sharing Icons */
.social-share{
    float: right;
}

.social-share>.nav-item{
    padding-left: 5px;
}

/* Calendar Events Card */
.events { padding-bottom: 0; }

.events--list { }

.events--list hr { margin-bottom: 5rem; }

.events--list__inner {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2.4rem;
}

.events--list__card {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 0.5rem;
    color: #333;
    margin-top: 0;
    margin-bottom: 3rem;
    padding: 2rem;
    position: relative;
    transition: border 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

@media (min-width: 992px) {
    .events--list__card {
        display: flex;
        flex: 1 1 1rem;
        flex-direction: column;
        margin-right: 1.5rem;
    }

    .events--list__card:last-of-type { margin-right: 0; }
}

.events--list__card:focus,
.events--list__card:hover {
    border-color: #f05f40;
}

.events--list__card:focus a,
.events--list__card:hover a { color: #f05f40; }

.events--list__card__title {
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

.events--list__card__title a { color: #333; }

.events--list__card__date {
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: normal;
    margin-bottom: 2rem;
}

.events--list--card__summary {
    color: #777;
    font-weight: 300;
    margin-bottom: 2rem;
}

.events--list .event__read-more-link {
    display: block;
    margin-top: auto;
}

.events--list__blog-link { text-align: center; }

.event__read-more-link {
    color: #333;
    font-weight: bold;
}

.event__read-more-link:focus,
.event__read-more-link:hover { color: #f05f40; }

.event__read-more-link--overlay {
    height: 100%;
    width: 100%;
    text-indent: -9999px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

/* Emulate https://codepen.io/Antreas/pen/gmoJGE */
.date{
    height:100%;
    width:130px;
    float:left;
    background-color:#E76642;
    border-radius: 6px 0 0 6px;
    text-align:right;
    padding:10px 30px;
    box-sizing:border-box;
    transform-style:preserve-3d;
  }
  .datecont{
    height:100%;
/*    transform:translatez(60px) scale(.9); */
  }
  #date{
    font-size:25px;
    color:#ECECE7;
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    float:left;
  }
  #day{
    float:left;
    font-size:14px;
    color:#232227;
    font-family: 'Montserrat', sans-serif;
    font-weight:400;
  }
  #month{
    /*float:left;*/
    font-size:14px;
    color:#ECECE7;
    font-family: 'Montserrat', sans-serif;
    font-weight:200;
    background-color: #010712;
  }

/**/


.card {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:300px;
    min-height:400px;
    background:#fff;
    box-shadow:0 20px 50px rgba(0,0,0,.1);
    border-radius:10px;
    transition:0.5s;
}
.card:hover {
    box-shadow:0 30px 70px rgba(0,0,0,.2);
}
.card .box {
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
    text-align:center;
    padding:20px;
    box-sizing:border-box;
    width:100%;
}
.card .box .img {
    width:120px;
    height:120px;
    margin:0 auto;
    border-radius:50%;
    overflow:hidden;
}
.card .box .img img {
    width:100%;
    height:100%;
}
.card .box h2 {
    font-size:20px;
    color:#262626;
    margin:20px auto;
}
.card .box h2 span {
    font-size:14px;
    background:#e91e63;
    color:#fff;
    display:inline-block;
    padding:4px 10px;
    border-radius:15px;
}
.card .box p {
    color:#262626;
}
.card .box span {
    display:inline-flex;
}
.card .box ul {
    margin:0;
    padding:0;
}
.card .box ul li {
    list-style:none;
    float:left;
}
.card .box ul li a {
    display:block;
    color:#aaa;
    margin:0 10px;
    font-size:20px;
    transition:0.5s;
    text-align:center;
}
.card .box ul li:hover a {
    color:#e91e63;
    transform:rotateY(360deg);
}

/* Notes and Warning Styles from GoHugo */
.note,
.warning {
  border-left-width: 4px;
  border-left-style: solid;
  position: relative;
  border-color:#E76642;
  display: block;
  padding: 5px 0px;
  background-color: lightgray;
}

.note #exclamation-icon,
.warning #exclamation-icon {

  fill: #E76642;
  position: absolute;
  top: 35%;
  left: -12px;
  /*background-color: white;*/
}

.admonition-title {
    font-variant: small-caps;
    padding: .5em 1em 0 1em;
    font-size: 1.5em;
    vertical-align: -webkit-baseline-middle;
}

.admonition-title i {
    position: relative;
    left: -10px;
    top: 5px;
}
.admonition-content {
    display: block;
    margin: 0px;
    padding: .02em 1em;
    /*margin-left: 1em;*/
    margin-top: 1em;
    margin-bottom: 1em;
    overflow-x: auto;
    font-size: 1.2em;
    background-color: lightgray;
  }

